dev builds
themes manual
device status forums
mailing lists
IRC bugs
dev guide

Rockbox mail archive

Subject: Re: Rockbox is GPL v2 *or later*

Re: Rockbox is GPL v2 *or later*

From: Paul Louden <>
Date: Sat, 28 Jun 2008 18:08:52 -0500

Just to clarify, we are not moving to 3.0. Nor is this move even the
beginning of a move to 3.0

Being "v2 or later" allows both 2.0 or 3.0 projects to use our code in
their work. This makes our project more widely usable in the open
source community. While a v3 shift could happen, there's strong
opinions on both side, so it's not likely to change any time soon
without some major intervention.

So, you probably don't need to worry about having to make an exception yet.
Received on 2008-06-29

Page was last modified "Jan 10 2012" The Rockbox Crew